<?xml version="1.0" encoding="GB2312"?> 
<LaunchApp>
<PCI>	
<!-- 
  <C2   CmdLine="Install"  Inf="DVBT_Loader.INF" HardwareId="USB\VID_04B4&#38;PID_8613"  />
  <C3   CmdLine="Install"  Inf="Gen_Capture.inf" HardwareId="USB\VID_04B4&#38;PID_0680&#38;Rev0602&#38;MI_00"  />  
--> 
  <C2   CmdLine="Install"  Inf="AF15BDA.inf" HardwareId="USB\VID_15A4&#38;PID_9015"  />  
  <C2   CmdLine="Install"  Inf="AF15BDA.inf" HardwareId="USB\VID_15A4&#38;PID_9016&#38;MI_00"  /> 
<!--    
  <C1	CmdLine="RmDrv"   HardwareId="PCI\VEN_14F1&#38;DEV_8800&#38;SUBSYS_231914F1"  />  
  <c2   CmdLine="PciRefresh" />  
 
  <C3   CmdLine="Install"  Inf="av88base.inf" HardwareId="PCI\VEN_14F1&#38;DEV_8800&#38;SUBSYS_231914F1"  Visible="false" />  
  <C4   CmdLine="Install"  Inf="av88base.inf" HardwareId="PCI\VEN_14F1&#38;DEV_8811&#38;SUBSYS_231914F1"  Visible="false" />  
  <C5   CmdLine="Install"  Inf="av88base.inf" HardwareId="PCI\VEN_14F1&#38;DEV_8802&#38;SUBSYS_231914F1"  Visible="false" />  
-->


</PCI>	 
<!-- 
<USB>
  <C1	CmdLine="SetupCopyOEM"  Inf="tridvid.inf"  />  
  <c2   CmdLine="RmDrv"  HardwareId="USB\VID_6000&#38;PID_0001"  />    
  <c3   CmdLine="PciRefresh" />  
</USB>
-->
<Plugin>
  <C1	CmdLine="DirectX\dxsetup.exe"  />  
</Plugin>
</LaunchApp>

            